.myaccounttoprow .colmd2,.myaccounttoprow .colmd3{
    background-color:#fff;
    border-radius:5px;
    margin-right:2%;
    text-align:center
}
.myaccounttoprow{
    margin-bottom:2%
}
.myaccounttoprow .colmd3{
    box-shadow:2px 2px 2px #6d6d6d;
    padding:1%
}
.myaccounttoprow .colmd2{
    height:95px;
    box-shadow:2px 2px 2px #636161;
    padding:1.2%
}
.myaccounttoprow .colmd2 svg{
    width:40px;
    height:40px
}
.myaccounttoprow .colmd2 span{
    margin-top:5%;
    color:#000;
    display:block
}
.myaccountbotomrow .colmd3{
    border:1px solid #fff;
    height:70px;
    width:30%;
    margin-right:3%;
    border-radius:5px;
    padding:1.5%;
    text-align:center;
    float:left
}
.myaccountbotomrow .colmd3 img{
    width:35px;
    height:35px;
    display:inline-block
}
.myaccountbotomrow .colmd3 span{
    display:inline-block;
    margin-left:5%;
    font-size:16px;
    color:#fff;
    margin-top:1%
}
.myaccounttoprow .col-md-2:last-child{
    margin-right:0!important
}
#simswap .simswap_msisdn_class{
    padding:2px 0 2px 12%;
    /*margin: 0px 0px 4px 0px;
    width: 90%;*/
}
.prefix44_simswap{
    position:absolute;
    left:15px;
    top:2px;
    font-size:15px
}
.acc_manager_section .col-sm-9{
    background:#fff;
    padding-bottom:99999px;
    margin-bottom:-99999px
}
.acc_manager_section .accordion-link,.responsive-tabs-container .accordion-link{
    display:none;
    padding:10px 15px;
    background-color:#e8e6e7;
    border-bottom:1px solid #d4d2d2;
    color:#5e5d5d;
    font-size:1.5em
}
#simswap .m-t-50{
    text-align:center
}
#simswap .text-box{
    margin-bottom:2%
}
.page-id-85696 .acc_manager_section .tab-content input[type=text],.page-id-85696 .acc_manager_section .tab-content input[type=number],.page-id-85696 .acc_manager_section .tab-content #simswap input[type=tel]{
    font-size:1em;
    margin:0
}
.page-id-85696 .acc_manager_section .tab-content #simswap input[type=text],.page-id-85696 .acc_manager_section .tab-content #simswap input[type=number],.page-id-85696 .acc_manager_section .tab-content #simswap input[type=tel]{
    width:90%
}
.nav-stacked>li a{
    color:#363636;
    border-bottom:solid 1px #d6d6d6
}
.nav-stacked>li.active a,.nav-stacked>li.active a:focus,.nav-stacked>li.active a:hover{
    background:#fff;
    color:#026fb8;
    font-weight:700
}
.nav-stacked>li.active{
    box-shadow:2px 3px 22px #e0d8d8;
    z-index:1
}
.tab_numbers{
    border:1px solid #000;
    padding:3px 8px;
    border-radius:50%;
    text-align:center;
    color:#000;
    cursor:pointer;
    line-height:2em;
    font-size:16px;
    margin-right:7px
}
.radio_buttons_top_up_acc_manager ul.selecttopupul li{
    display:inline
}
.acc_manager_section .active .tab_numbers{
    border:1px solid #1478c2;
    color:#006FB9
}
.nav-stacked>li+li{
    margin-top:0
}
.nav-stacked>li a,.nav-stacked>li.active a,.nav-stacked>li.active a:focus,.nav-stacked>li.active a:hover{
    font-size:16px;
    border-radius:0;
    cursor:pointer
}
#main-content .acc_manager_section{
    background:#f0f0f0;
    top:25px;
    padding-top:0;
    overflow:hidden;
    border-radius: 5px;
}
.acc_manager_section_tabscontent{
    background:#fff
}
.acc_manager_section .selecttopupul{
    text-align:left
}
.acc_manager_section .nav-tabs>li>a{
    color:#000
}
.acc_manager_section .nav-tabs>li.active>a,.acc_manager_section .nav-tabs>li.active>a:hover{
    color:#006FB9
}
ul.nav-stacked{
    padding:0
}
.acc_manager_section .col-sm-3{
    padding-left:0;
    padding-right:0;
    padding-bottom:99999px;
    margin-bottom:-99999px;
    background:#f0f0f0
}
.acc_manager_section .onoffswitch{
    position:relative;
    width:70px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    float:left
}
.acc_manager_section .onoffswitch-checkbox{
    display:none
}
.acc_manager_section .onoffswitch-label{
    display:block;
    overflow:hidden;
    cursor:pointer;
    border-radius:20px
}
.acc_manager_section .onoffswitch-inner{
    display:block;
    width:200%;
    margin-left:-100%;
    transition:margin .3s ease-in 0s
}
.acc_manager_section .onoffswitch-inner:after,.acc_manager_section .onoffswitch-inner:before{
    display:block;
    float:left;
    width:50%;
    height:30px;
    padding:0;
    line-height:30px;
    font-size:14px;
    font-family:Trebuchet,Arial,sans-serif;
    font-weight:700;
    box-sizing:border-box
}
.acc_manager_section .onoffswitch-inner:before{
    content:"ON";
    padding-left:10px;
    background-color:#334b59;
    color:#fff
}
.acc_manager_section .onoffswitch-inner:after{
    content:"OFF";
    padding-right:10px;
    background-color:#EEE;
    color:#8e8989;
    text-align:right
}
.acc_manager_section .onoffswitch-switch{
    display:block;
    width:18px;
    margin:6px;
    background:#3dad99;
    position:absolute;
    top:0;
    bottom:0;
    right:39px;
    border:2px solid #3dad99;
    border-radius:20px;
    transition:all .3s ease-in 0s
}
.acc_manager_section .onoffswitch-checkbox:checked+.onoffswitch-label .onoffswitch-inner{
    margin-left:0
}
.acc_manager_section .onoffswitch-checkbox:checked+.onoffswitch-label .onoffswitch-switch{
    right:0
}
.auto_renew_txt{
    padding-top:6px
}
#mobile_data>li.active>a{
    background-color:#00b248;
    border-radius:50px
}
#mobile_data li.active a{
    color:#fff
}
#mobile_data>li a{
    font-size:14px;
    padding:5px 15px;
    cursor:pointer
}
.acc_manager_section h2{
    font-size:20px
}
#mobile_data>li>a:hover{
    border-color:transparent
}
.bordered-container{
    border:1px solid #dfdfdf;
    padding:4% 2% 4% 0!important
}
.refer-a-freiend-block-account-manager input[type=text],.refer-a-freiend-block-account-manager input[type=email], .refer-a-freiend-block-account-manager input[type=tel], .refer-a-freiend-block-account-manager select{
    border:none;
    border-bottom:1px solid #aba5a5;
    width:100%
}
.refer-a-freiend-block-account-manager input[type=text],.refer-a-freiend-block-account-manager input[type=email], .refer-a-freiend-block-account-manager input[type=tel]{
    background:#f0f0f0
}
.refer-a-friend-logo{
    height:180px
}
.refer-a-freiend-block-account-manager .save_button_acc_manager{
    margin:0
}
.refer-a-friend-heading-paragraph{
    font-size:30px
}
.refer-a-freind-drop-down-selector .minimal{
    color:#545454
}
.refer-friend-after-login{
    background-color:#f0f0f0!important;
    padding:0!important
}
.myaccountbotomrow>a:nth-child(3){
    cursor:default;
    pointer-events:none
}
.page-id-85232 .myaccountMoreDetails,.page-id-85543 .myaccountMoreDetails{
    color:#fff
}
.acc_manager_section .tab-content input{
    font-size:14px
}
.acc_manager_section .tab-content .bordered-container a{
    float:none
}
.radio_buttons_top_up_acc_manager ul.selecttopupul{
    text-align:left;
    width:100%;
    margin-left: 10px;
}
@media (min-width:1200px) and (max-width:1300px){
    .bdl-current-balance .et_pb_button{
        font-size:12px!important
    }
}
@media (min-width:1024px) and (max-width:1199px){
    .bdl-msisdn{
        font-size:22px
    }
    .bdl-current-balance span{
        font-size:18px!important
    }
    .bdl-current-balance,.bdl-current-balance .et_pb_button{
        font-size:12px!important
    }
    .bdl-current-balance{
        margin-top:0!important;
        padding:0!important
    }
}
@media only screen and (min-width:1024px){
    .acc_manager_section .nav-tabs>li.active>a,.acc_manager_section .nav-tabs>li.active>a:hover,.acc_manager_section .nav-tabs>li>a,.myaccount-lowbalance .et_pb_button{
        font-size:16px
    }
    .refer-a-freiend-block-account-manager .refer-a-freiend-row1{
        margin-bottom:2%
    }
    .acc_manager_section .acc_manager_section_tabs{
        padding:0;
        padding-bottom: 20px;
    }
    .myaccounttoprow .colmd3{
        height:95px
    }
}
@media only screen and (max-width:1023px){
    .myaccounttoprow .colmd2{
        display:block;
        margin:4% 0;
        width:98%;
        padding:3.5%;
        height:auto
    }
    .refer-friend-after-login .refer-a-freiend-block-account-manager .save_button_acc_manager{
        margin:5% 0
    }
    .bdl-balance-container{
        margin-left:25%
    }
}
@media (max-width:330px){
    .transactionHistory .selectmonthtxt{
        font-size:.8em!important
    }
}
@media (min-width:768px){
    .brand-pills>li>a{
        border-top-right-radius:0;
        border-bottom-right-radius:0
    }
    li.brand-nav.active a:after{
        content:" ";
        display:block;
        width:0;
        height:0;
        border-top:7px solid transparent;
        border-bottom:7px solid transparent;
        border-left:12px solid #fff;
        position:absolute;
        top:50%;
        margin-top:-6px;
        left:100%;
        z-index:2
    }
}
@media (min-width:992px) and (max-width:1023px){
    .myaccountbotomrow .colmd3 span{
        display:block!important;
        width:100%;
        margin-left:0!important;
        margin-top:10%!important;
        margin-bottom:0;
        padding:0
    }
    .myaccountbotomrow .colmd3{
        height:auto!important
    }
    .myaccounttoprow .colmd3{
        width:98%
    }
}
@media (max-width:991px){
    div.acc_manager_section a.accordion-link{
        display:block;
        width:100%;
        cursor:pointer
    }
    .acc_manager_section{
        padding-left:0;
        padding-right:0;
        margin-top:0;
        padding-top:0
    }
    .acc_manager_section .tab-content>.active{
        clear:both
    }
    .page-id-85696 .acc_manager_section .col-sm-3,.page-id-85696 .acc_manager_section .col-sm-9{
        background:0 0
    }
    .acc_manager_section .tab-content .tab-pane{
        background:#fff
    }
    .acc_manager_section .acc_manager_section_tabs{
        padding:0
    }
    .acc_manager_section .nav-stacked>li a{
        border-bottom:solid 1px #d6d6d6
    }
    .acc_manager_section .nav>li>a:hover{
        border-color:transparent;
        background-color:#eee
    }
    .acc_manager_section .nav-tabs.nav-stacked>li.active>a,.acc_manager_section .nav-tabs>li>a,.acc_manager_section h2{
        font-size:1.3em
    }
}
@media (min-width:768px) and (max-width:991px){
    .transactionHistory label.wrap{
        right:98%
    }
    .transactionHistory .transaction_amount{
        line-height:17px!important;
        text-align:center!important;
        font-size:2em!important
    }
    .transactionHistory .itemsouterdiv{
        padding:0
    }
    .transactionHistory p{
        font-size:.6em
    }
    .transactionHistory p.transactionTimeDate{
        font-size:.5em
    }
    .transactionHistory .orderid_num,.transactionHistory .orderid_txt{
        font-size:1em
    }
    .transactionHistory{
        background:#fff
    }
    .transactionHistory label.wrap:after{
        right:25px!important;
        top:4px!important
    }
    .transactionHistory select.dropdown{
        height:28px!important;
        padding:3px!important;
        font-size:.8em!important;
        width:86%!important
    }
    .selectmonthtxt{
        line-height:28px!important;
        font-size:.9em!important;
        text-align:center!important;
        right:91%!important
    }
    .transactionHistory .itemsfiltersection{
        background:0 0!important;
        margin-bottom:48px!important
    }
    .myaccountbotomrow .colmd3 span{
        display:block!important;
        width:100%;
        margin-left:0!important;
        margin-top:10%!important;
        margin-bottom:0;
        padding:0
    }
    .myaccountbotomrow .colmd3{
        height:auto!important
    }
    .refer-a-freiend-block-account-manager input[type=text],.refer-a-freiend-block-account-manager select{
        font-size:1.1em
    }
    .refer-a-freiend-block-account-manager input[type=text],.refer-a-freiend-block-account-manager input[type=email]{
        margin-bottom:3%
    }
    .refer-friend-after-login .refer-a-freiend-block-account-manager .save_button_acc_manager{
        padding:1% 5%
    }
    #main-content .acc_manager_section{
        width:95%;
    }
    .acc_manager_section .tab-content input.m-t-30{
        margin-top:0
    }
}
@media (max-width:767px){
    .acc_manager_section>.row{
        margin:0
    }
    .page-id-85696 #main-content .acc_manager_section{
        background:0 0;
		padding: 0px;
    }
    .acc_manager_section .tab-content .acc-manager-two-bottom-buttons input{
        min-width:100px;
        padding:.2em;
        width:100px
    }
    .acc-manager-two-bottom-buttons{
        text-align:right;
        float:none!important
    }
    .refer-friend-after-login .refer-a-freiend-block-account-manager .save_button_acc_manager{
        font-size:1.1em;
        margin:5% 0;
        min-width:auto
    }
    .acc_manager_section .tab-content input.m-t-30{
        margin-top:0
    }
    .acc_manager_section .tab-content input.m-t-50{
        margin-top:1em
    }
    .acc_manager_section .acc_manager_section_tabscontent{
        padding:0
    }
    .acc_manager_section .acc_manager_section_tabs{
        background:#f0f0f0
    }
}
@media (min-width:576px) and (max-width:767px){
    .transactionHistory label.wrap{
        right:68%
    }
    .transactionHistory .transaction_amount{
        line-height:17px!important;
        text-align:center!important;
        font-size:2em!important
    }
    .transactionHistory .itemsouterdiv{
        padding:0
    }
    .transactionHistory p{
        font-size:.6em
    }
    .transactionHistory p.transactionTimeDate{
        font-size:.5em
    }
    .transactionHistory .orderid_num,.transactionHistory .orderid_txt{
        font-size:1em
    }
    .transactionHistory{
        background:#fff
    }
    .transactionHistory label.wrap:after{
        right:25px!important;
        top:4px!important
    }
    .transactionHistory select.dropdown{
        height:28px!important;
        padding:3px!important;
        font-size:.8em!important;
        width:86%!important
    }
    .transactionHistory .selectmonthtxt{
        line-height:28px!important;
        font-size:.9em!important;
        text-align:center!important;
        right:65%!important
    }
    .transactionHistory .itemsfiltersection{
        background:0 0!important;
        margin-bottom:48px!important
    }
    .paragraph-for-get-even-more{
        margin-bottom:0;
        min-height:36px!important;
        text-align:center
    }
    .read-mor-button-for-get-even-more{
        margin-left:32%!important;
        width:36%!important;
        margin-bottom:8%!important
    }
    .icon-for-get-even-more-icons{
        height:114px;
        margin-left:17%
    }
    .myaccountbotomrow .colmd3 span{
        display:block!important;
        width:100%;
        margin-left:0!important;
        margin-top:10%!important;
        margin-bottom:0;
        padding:0
    }
    .myaccountbotomrow .colmd3{
        height:auto!important;
        width:47%!important
    }
    .myaccountbotomrow .colmd3:nth-child(1),.myaccountbotomrow .colmd3:nth-child(2){
        margin-bottom:2%
    }
    .refer-friend-after-login .refer-a-freiend-block-account-manager .save_button_acc_manager{
        padding:1% 5%
    }
}
@media (max-width:575px){
    .acc_manager_section .nav-tabs.nav-stacked>li.active>a,.acc_manager_section .nav-tabs>li>a,.page-id-85696 .acc_manager_section h2{
        font-size:1em
    }
    .myaccountbotomrow .colmd3 span{
        display:block!important;
        width:100%;
        margin-left:0!important;
        margin-top:5%!important;
        margin-bottom:0;
        padding:0
    }
    .myaccountbotomrow .colmd3{
        height:auto!important;
        width:70%!important;
        margin-bottom:2%;
        margin-left:17%
    }
    .refer-friend-after-login .refer-a-freiend-block-account-manager .save_button_acc_manager{
        padding:2% 8%
    }
    .radio_buttons_top_up_acc_manager ul.selecttopupul li:nth-child(2):after{
        content:"\A";
        white-space:pre
    }
    .price_for_selected_amount{
        height:45px;
        padding-top:.8em
    }
}
